[Bug 239849] [NEW] Please sync xbattbar 1.4.2-5.1 (universe) from Debian unstable (main)

Launchpad Bug Tracker 239849 at bugs.launchpad.net
Tue Jun 17 08:17:57 BST 2008

You have been subscribed to a public bug by Daniel Holbach (dholbach):

Binary package hint: xbattbar

Here is the most recent Ubuntu entry in debian/changelog:

xbattbar (1.4.2-5ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Add libxext-dev to Build-Depends.
      + Update maintainer field. 

 -- Michele Angrisano <micheleangrisano at ubuntu.com>  Fri, 18 Jan 2008
23:39:30 +0100

The only significant change was adding libxext-dev to Build-Depends.
This change has been added upstream, as can be seen from this Debian
changelog entry:

xbattbar (1.4.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    + Add libxext-dev to Build-Depends (Closes: #449121).
  * debian/menu:
    + Update to the new menu policy (Closes: #485762).

 -- Marco Rodrigues <gothicx at sapo.pt>  Wed, 11 Jun 2008 10:38:15 +0100

The other Ubuntu change, updating the maintainer field, can be dropped.
This allows us to perform a sync for this package.

** Affects: xbattbar (Ubuntu)
     Importance: Undecided
         Status: New

Please sync xbattbar 1.4.2-5.1 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list